<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>slide</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <button id="Up">Вверх</button>
    <button id="Down">Вниз</button>
    <button id="all">Переключатель</button>
    <div id="slide">
        <h2>From A Tale of Two Cities - By Charles Dickens</h2>
        <p>t was the best of times, it was the worst of times, it was the age of
            wisdom, it was the age of foolishness, it was the epoch of belief, it was the epoch
            of incredulity, it was the season of Light, it was the season of Darkness, it was
            the spring of hope, it was the winter of despair, we had everything before us, wet was the best of time
            s, it was the worst of times, it was the age of
            wisdom, it was the age of foolishness, it was the epoch of belief, it was the epoch
            of incredulity, it was the season of Light, it was the season of Darkness, it was
            the spring of hope, it was the winter of despair, we had everything before us, we</p>
    </div>

    <script>
        $('#Up').click(function (){
            $('#slide').slideUp('slow');
        })
        $('#Down').click(function (){
            $("#slide").slideDown('slow');
        })
        $('#all').click(function () {
            $('#slide').slideToggle('slow');
        })
    </script>
</body>
</html>